<head><link rel="stylesheet" href="https:\/\/distrotube.com/css/style.css">
<title># DistroTube Videos from 2020 (sorted in reverse order)</title>
<pre>
     __ __       _______ _______ _______ _______ 
 .--|  |  |_    |       |   _   |       |   _   |
 |  _  |   _|   |___|   |.  |   |___|   |.  |   |
 |_____|____|    /  ___/|.  |   |/  ___/|.  |   |
                |:  1  \|:  1   |:  1  \|:  1   |
                |::.. . |::.. . |::.. . |::.. . |
                `-------`-------`-------`-------&#39
                                                 
</pre>
<p><br/></p>
<h1>DistroTube Videos from 2020 (sorted in reverse order)</h1>
<p><br/></p>
<p>TITLE: Vim Can Save You Hours Of Work</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/vim-can-save-you-hours-of-work:2">https://odysee.com/@DistroTube:2/vim-can-save-you-hours-of-work:2</a>
<p><br/></p>
<p>TITLE: I&#39m Deleting Discord From My Life</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/i-m-deleting-discord-from-my-life:a">https://odysee.com/@DistroTube:2/i-m-deleting-discord-from-my-life:a</a>
<p><br/></p>
<p>TITLE: &quotHey, DT. Is 0 A.D. a Sexist Game?&quot (Plus Other Questions)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-is-0-a-d-a-sexist-game-plus-other:2">https://odysee.com/@DistroTube:2/hey-dt-is-0-a-d-a-sexist-game-plus-other:2</a>
<p><br/></p>
<p>TITLE: I Use Three Monitors (And You Should Too!)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/i-use-three-monitors-and-you-should-too:0">https://odysee.com/@DistroTube:2/i-use-three-monitors-and-you-should-too:0</a>
<p><br/></p>
<p>TITLE: Replace Your Bloated Image Viewer With SXIV</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/replace-your-bloated-image-viewer-with:5">https://odysee.com/@DistroTube:2/replace-your-bloated-image-viewer-with:5</a>
<p><br/></p>
<p>TITLE: Turn Your Window Manager Into A Desktop Environment</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/turn-your-window-manager-into-a-desktop:f">https://odysee.com/@DistroTube:2/turn-your-window-manager-into-a-desktop:f</a>
<p><br/></p>
<p>TITLE: Setting Up The Mu4e Email Client In Doom Emacs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/setting-up-the-mu4e-email-client-in-doom:7">https://odysee.com/@DistroTube:2/setting-up-the-mu4e-email-client-in-doom:7</a>
<p><br/></p>
<p>TITLE: Installation And First Look Of NuTyX</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installation-and-first-look-of-nutyx:0">https://odysee.com/@DistroTube:2/installation-and-first-look-of-nutyx:0</a>
<p><br/></p>
<p>TITLE: Looking At My Doom Emacs Config - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/looking-at-my-doom-emacs-config-dt-live:1">https://odysee.com/@DistroTube:2/looking-at-my-doom-emacs-config-dt-live:1</a>
<p><br/></p>
<p>TITLE: 0 A.D Is A Superb Free (As In Freedom) Game - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/0-a-d-is-a-superb-free-as-in-freedom:f">https://odysee.com/@DistroTube:2/0-a-d-is-a-superb-free-as-in-freedom:f</a>
<p><br/></p>
<p>TITLE: Rofi Is Like Dmenu But Sucks Less</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/rofi-is-like-dmenu-but-sucks-less:0">https://odysee.com/@DistroTube:2/rofi-is-like-dmenu-but-sucks-less:0</a>
<p><br/></p>
<p>TITLE: Use AppImages To De-Bloat Your System</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/use-appimages-to-de-bloat-your-system:6">https://odysee.com/@DistroTube:2/use-appimages-to-de-bloat-your-system:6</a>
<p><br/></p>
<p>TITLE: Animations, Blurring and Rounded Corners For Your Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/animations-blurring-and-rounded-corners:1">https://odysee.com/@DistroTube:2/animations-blurring-and-rounded-corners:1</a>
<p><br/></p>
<p>TITLE: A Linux Shell Prompt That&#39s Out Of This World!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-linux-shell-prompt-that-s-out-of-this:a">https://odysee.com/@DistroTube:2/a-linux-shell-prompt-that-s-out-of-this:a</a>
<p><br/></p>
<p>TITLE: Font Management On Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/font-management-on-linux:d">https://odysee.com/@DistroTube:2/font-management-on-linux:d</a>
<p><br/></p>
<p>TITLE: The Top 8 Linux Window Managers of 2020</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-top-8-linux-window-managers-of-2020:a">https://odysee.com/@DistroTube:2/the-top-8-linux-window-managers-of-2020:a</a>
<p><br/></p>
<p>TITLE: &quotHey DT! My Qt Programs Don&#39t Look Good.&quot Plus Other Comments</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-my-qt-programs-don-t-look-good:c">https://odysee.com/@DistroTube:2/hey-dt-my-qt-programs-don-t-look-good:c</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (November 29, 2020)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-november-29-2020:6">https://odysee.com/@DistroTube:2/chat-with-patrons-november-29-2020:6</a>
<p><br/></p>
<p>TITLE: Yacy Is The Search Engine That Respects Your Privacy</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/yacy-is-the-search-engine-that-respects:f">https://odysee.com/@DistroTube:2/yacy-is-the-search-engine-that-respects:f</a>
<p><br/></p>
<p>TITLE: Configuring Dwm&#39s Panel Is Easy With Dwmblocks</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/configuring-dwm-s-panel-is-easy-with:1">https://odysee.com/@DistroTube:2/configuring-dwm-s-panel-is-easy-with:1</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom Ep. 12 - Linus on M1 Mac, Snaps 2020, Funtoo, Sabayon, Fedora Pipewire, Systemd</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-12-linus-on-m1-mac:b">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-12-linus-on-m1-mac:b</a>
<p><br/></p>
<p>TITLE: A First Look At Garuda Linux KDE &quotDr4Gonized&quot</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-first-look-at-garuda-linux-kde:b">https://odysee.com/@DistroTube:2/a-first-look-at-garuda-linux-kde:b</a>
<p><br/></p>
<p>TITLE: Why Do You Need All That Hardware?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-do-you-need-all-that-hardware:b">https://odysee.com/@DistroTube:2/why-do-you-need-all-that-hardware:b</a>
<p><br/></p>
<p>TITLE: The 12 Linux Apps Everyone Should Know About</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-12-linux-apps-everyone-should-know:d">https://odysee.com/@DistroTube:2/the-12-linux-apps-everyone-should-know:d</a>
<p><br/></p>
<p>TITLE: Doom Emacs And EXWM Are My New Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/doom-emacs-and-exwm-are-my-new-window:b">https://odysee.com/@DistroTube:2/doom-emacs-and-exwm-are-my-new-window:b</a>
<p><br/></p>
<p>TITLE: A First Look At ArcoLinux With Dwm</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-first-look-at-arcolinux-with-dwm:9">https://odysee.com/@DistroTube:2/a-first-look-at-arcolinux-with-dwm:9</a>
<p><br/></p>
<p>TITLE: Your Software Is Spying On You</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/your-software-is-spying-on-you:e">https://odysee.com/@DistroTube:2/your-software-is-spying-on-you:e</a>
<p><br/></p>
<p>TITLE: The Top Five Linux Distros Of 2020</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-top-five-linux-distros-of-2020:6">https://odysee.com/@DistroTube:2/the-top-five-linux-distros-of-2020:6</a>
<p><br/></p>
<p>TITLE: The Best Tiling Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-best-tiling-window-manager:5">https://odysee.com/@DistroTube:2/the-best-tiling-window-manager:5</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 11 - High Priority FSF, Linux Ransomware, Best Distros 2020, Gimp, NCoC</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-11-high-priority:7">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-11-high-priority:7</a>
<p><br/></p>
<p>TITLE: I Will Not Watch These Linux YouTubers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/i-will-not-watch-these-linux-youtubers:e">https://odysee.com/@DistroTube:2/i-will-not-watch-these-linux-youtubers:e</a>
<p><br/></p>
<p>TITLE: ArchBang Is The Original Easy To Install Arch Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/archbang-is-the-original-easy-to-install:6">https://odysee.com/@DistroTube:2/archbang-is-the-original-easy-to-install:6</a>
<p><br/></p>
<p>TITLE: Do Open Source Projects Ignore You?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/do-open-source-projects-ignore-you:c">https://odysee.com/@DistroTube:2/do-open-source-projects-ignore-you:c</a>
<p><br/></p>
<p>TITLE: Applying Patches To Suckless Software</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/applying-patches-to-suckless-software:1">https://odysee.com/@DistroTube:2/applying-patches-to-suckless-software:1</a>
<p><br/></p>
<p>TITLE: CSS Stylesheets And Custom Userscripts In Qutebrowser</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/css-stylesheets-and-custom-userscripts:5">https://odysee.com/@DistroTube:2/css-stylesheets-and-custom-userscripts:5</a>
<p><br/></p>
<p>TITLE: Creating Functions In The Fish Shell</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/creating-functions-in-the-fish-shell:0">https://odysee.com/@DistroTube:2/creating-functions-in-the-fish-shell:0</a>
<p><br/></p>
<p>TITLE: &quotHey, DT! Why Is Fish The Best Shell?&quot Plus Other Questions Answered.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-why-is-fish-the-best-shell-plus:9">https://odysee.com/@DistroTube:2/hey-dt-why-is-fish-the-best-shell-plus:9</a>
<p><br/></p>
<p>TITLE: The Scariest Movie Of This Year Or Any Year</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-scariest-movie-of-this-year-or-any:3">https://odysee.com/@DistroTube:2/the-scariest-movie-of-this-year-or-any:3</a>
<p><br/></p>
<p>TITLE: NixOS Is A Fascinating Linux Distribution</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/nixos-is-a-fascinating-linux:5">https://odysee.com/@DistroTube:2/nixos-is-a-fascinating-linux:5</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 10 - Youtube-dl, Linux Jobs, LBRY, Text Editors, Ubuntu, Fedora, NixOS</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-10-youtube-dl:d">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-10-youtube-dl:d</a>
<p><br/></p>
<p>TITLE: Ubuntu Is No Longer Exciting. They Should Make These Changes.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-is-no-longer-exciting-they-should:0">https://odysee.com/@DistroTube:2/ubuntu-is-no-longer-exciting-they-should:0</a>
<p><br/></p>
<p>TITLE: Font And Line Settings In Doom Emacs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/font-and-line-settings-in-doom-emacs:d">https://odysee.com/@DistroTube:2/font-and-line-settings-in-doom-emacs:d</a>
<p><br/></p>
<p>TITLE: If DT Made His Own OS, Things Would Be Radically Different!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/if-dt-made-his-own-os-things-would-be:6">https://odysee.com/@DistroTube:2/if-dt-made-his-own-os-things-would-be:6</a>
<p><br/></p>
<p>TITLE: Looking At Six Flavors of Ubuntu 20.10 &quotGroovy Gorilla&quot</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/looking-at-six-flavors-of-ubuntu-20-10:9">https://odysee.com/@DistroTube:2/looking-at-six-flavors-of-ubuntu-20-10:9</a>
<p><br/></p>
<p>TITLE: Enabling A Firewall Is Easy In Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/enabling-a-firewall-is-easy-in-linux:1">https://odysee.com/@DistroTube:2/enabling-a-firewall-is-easy-in-linux:1</a>
<p><br/></p>
<p>TITLE: There Are Too Many &quotReal Life&quot Script Kiddies</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/there-are-too-many-real-life-script:8">https://odysee.com/@DistroTube:2/there-are-too-many-real-life-script:8</a>
<p><br/></p>
<p>TITLE: I Think I Like AppImages More Than Snaps And Flatpaks</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/i-think-i-like-appimages-more-than-snaps:8">https://odysee.com/@DistroTube:2/i-think-i-like-appimages-more-than-snaps:8</a>
<p><br/></p>
<p>TITLE: An Installation And First Look At AntiX 19.3</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/an-installation-and-first-look-at-antix:7">https://odysee.com/@DistroTube:2/an-installation-and-first-look-at-antix:7</a>
<p><br/></p>
<p>TITLE: Recommended Configuration Settings For Qutebrowser</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/recommended-configuration-settings-for:e">https://odysee.com/@DistroTube:2/recommended-configuration-settings-for:e</a>
<p><br/></p>
<p>TITLE: The Different Shells Available In Emacs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-different-shells-available-in-emacs:3">https://odysee.com/@DistroTube:2/the-different-shells-available-in-emacs:3</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 9 - OpenOffice, Non-Free JavaScript, Linux Journal, Planned Obsolescence</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-9-openoffice-non:e">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-9-openoffice-non:e</a>
<p><br/></p>
<p>TITLE: A First Look At SpaceVim</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-first-look-at-spacevim:4">https://odysee.com/@DistroTube:2/a-first-look-at-spacevim:4</a>
<p><br/></p>
<p>TITLE: Hurricanes Can&#39t Stop A Boomer From Vlogging</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hurricanes-can-t-stop-a-boomer-from:7">https://odysee.com/@DistroTube:2/hurricanes-can-t-stop-a-boomer-from:7</a>
<p><br/></p>
<p>TITLE: My YouTube Studio Tour</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-youtube-studio-tour:9">https://odysee.com/@DistroTube:2/my-youtube-studio-tour:9</a>
<p><br/></p>
<p>TITLE: &quotHey, DT. Does Emacs Violate Unix Philosophy?&quot (And Other Questions)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-does-emacs-violate-unix:8">https://odysee.com/@DistroTube:2/hey-dt-does-emacs-violate-unix:8</a>
<p><br/></p>
<p>TITLE: LBRY Keeps Getting Better As An Alternative To YouTube</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/lbry-keeps-getting-better-as-an:d">https://odysee.com/@DistroTube:2/lbry-keeps-getting-better-as-an:d</a>
<p><br/></p>
<p>TITLE: All That Software On My PC. What Do I Actually Use?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/all-that-software-on-my-pc-what-do-i:b">https://odysee.com/@DistroTube:2/all-that-software-on-my-pc-what-do-i:b</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 8 - ESR Predictions, Respondus, DRM, Webmail Providers, All Distros Are Good</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-8-esr-predictions:b">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-8-esr-predictions:b</a>
<p><br/></p>
<p>TITLE: Why Isn&#39t Emacs More Popular?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-isn-t-emacs-more-popular:2">https://odysee.com/@DistroTube:2/why-isn-t-emacs-more-popular:2</a>
<p><br/></p>
<p>TITLE: So Much Turns Out To Be The Opposite Of What You Expected</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/so-much-turns-out-to-be-the-opposite-of:3">https://odysee.com/@DistroTube:2/so-much-turns-out-to-be-the-opposite-of:3</a>
<p><br/></p>
<p>TITLE: Boost Productivity With Emacs, Org Mode and Org Agenda</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/boost-productivity-with-emacs-org-mode:9">https://odysee.com/@DistroTube:2/boost-productivity-with-emacs-org-mode:9</a>
<p><br/></p>
<p>TITLE: The Dishonest Criticisms Against Tiling Window Managers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-dishonest-criticisms-against-tiling:2">https://odysee.com/@DistroTube:2/the-dishonest-criticisms-against-tiling:2</a>
<p><br/></p>
<p>TITLE: Get Rid Of That Bloated Desktop Environment And Install Openbox</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/get-rid-of-that-bloated-desktop:7">https://odysee.com/@DistroTube:2/get-rid-of-that-bloated-desktop:7</a>
<p><br/></p>
<p>TITLE: If You Support Free Software, You Should Support Gun Rights</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/if-you-support-free-software-you-should:e">https://odysee.com/@DistroTube:2/if-you-support-free-software-you-should:e</a>
<p><br/></p>
<p>TITLE: Adding And Removing Swap Files Is Easy In Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/adding-and-removing-swap-files-is-easy:c">https://odysee.com/@DistroTube:2/adding-and-removing-swap-files-is-easy:c</a>
<p><br/></p>
<p>TITLE: Doom Emacs For Noobs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/doom-emacs-for-noobs:7">https://odysee.com/@DistroTube:2/doom-emacs-for-noobs:7</a>
<p><br/></p>
<p>TITLE: &quotHey, DT. You Need A Better Studio!&quot (Plus Other Comments I Get)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-you-need-a-better-studio-plus:2">https://odysee.com/@DistroTube:2/hey-dt-you-need-a-better-studio-plus:2</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 7 - Nvidia Buys ARM, GNOME CoC, Linux Exploits, Free vs Proprietary</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-7-nvidia-buys-arm:5">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-7-nvidia-buys-arm:5</a>
<p><br/></p>
<p>TITLE: The Lamest Terminal Apps That I Could Find</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-lamest-terminal-apps-that-i-could:f">https://odysee.com/@DistroTube:2/the-lamest-terminal-apps-that-i-could:f</a>
<p><br/></p>
<p>TITLE: Is Elive The Best Linux Distro Ever?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/is-elive-the-best-linux-distro-ever:9">https://odysee.com/@DistroTube:2/is-elive-the-best-linux-distro-ever:9</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (September 13, 2020)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-september-13-2020:b">https://odysee.com/@DistroTube:2/chat-with-patrons-september-13-2020:b</a>
<p><br/></p>
<p>TITLE: Notion Is A Tiling and Tabbing Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/notion-is-a-tiling-and-tabbing-window:2">https://odysee.com/@DistroTube:2/notion-is-a-tiling-and-tabbing-window:2</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 6 - Edge Isn&#39t FOSS, Ubuntu Alternative, Patent Trolls, Clem, FSF Awards</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-6-edge-isn-t-foss:8">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-6-edge-isn-t-foss:8</a>
<p><br/></p>
<p>TITLE: Want To Switch To Linux But Need Notepad++?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/want-to-switch-to-linux-but-need-notepad:f">https://odysee.com/@DistroTube:2/want-to-switch-to-linux-but-need-notepad:f</a>
<p><br/></p>
<p>TITLE: Windows Users Need To Install These Programs IMMEDIATELY!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/windows-users-need-to-install-these:d">https://odysee.com/@DistroTube:2/windows-users-need-to-install-these:d</a>
<p><br/></p>
<p>TITLE: The Pinebook Pro Is The Affordable Linux Laptop We&#39ve Been Waiting For</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-pinebook-pro-is-the-affordable-linux:b">https://odysee.com/@DistroTube:2/the-pinebook-pro-is-the-affordable-linux:b</a>
<p><br/></p>
<p>TITLE: Installing Xorg And A Window Manager In Arch Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-xorg-and-a-window-manager-in:2">https://odysee.com/@DistroTube:2/installing-xorg-and-a-window-manager-in:2</a>
<p><br/></p>
<p>TITLE: The Linux Foundation Doesn&#39t Use Linux To Create Their Reports</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-linux-foundation-doesn-t-use-linux:4">https://odysee.com/@DistroTube:2/the-linux-foundation-doesn-t-use-linux:4</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 5 - Blender, Thunderbird, 2FA, Linux Apps, Hurricane Laura</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-5-blender:f">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-5-blender:f</a>
<p><br/></p>
<p>TITLE: Arch Linux Installation Guide 2020</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/arch-linux-installation-guide-2020:d">https://odysee.com/@DistroTube:2/arch-linux-installation-guide-2020:d</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 4 - Google and FOSS, Patent Trolls, Linux FUD, Firefox, Arch Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-4-google-and-foss:6">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-4-google-and-foss:6</a>
<p><br/></p>
<p>TITLE: DT Does It Live</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/dt-does-it-live:e">https://odysee.com/@DistroTube:2/dt-does-it-live:e</a>
<p><br/></p>
<p>TITLE: &quotHey, DT. Your Distro Reviews Suck!&quot (Plus Other Comments I Get)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-your-distro-reviews-suck-plus:c">https://odysee.com/@DistroTube:2/hey-dt-your-distro-reviews-suck-plus:c</a>
<p><br/></p>
<p>TITLE: First Impression of Archcraft OS</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/first-impression-of-archcraft-os:8">https://odysee.com/@DistroTube:2/first-impression-of-archcraft-os:8</a>
<p><br/></p>
<p>TITLE: Backup Your Configs With Git and GitLab</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/backup-your-configs-with-git-and-gitlab:8">https://odysee.com/@DistroTube:2/backup-your-configs-with-git-and-gitlab:8</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 3 - Facebook, Zoom, AppImage, Kdenlive, New Linux Users</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-3-facebook-zoom:8">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-3-facebook-zoom:8</a>
<p><br/></p>
<p>TITLE: Let&#39s Share Our Favorite Bash Aliases</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/let-s-share-our-favorite-bash-aliases:e">https://odysee.com/@DistroTube:2/let-s-share-our-favorite-bash-aliases:e</a>
<p><br/></p>
<p>TITLE: How To Make Your Tiling Window Manager Look Amazing</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-make-your-tiling-window-manager:d">https://odysee.com/@DistroTube:2/how-to-make-your-tiling-window-manager:d</a>
<p><br/></p>
<p>TITLE: The Biggest Failure Of Linux Is Package Management</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-biggest-failure-of-linux-is-package:e">https://odysee.com/@DistroTube:2/the-biggest-failure-of-linux-is-package:e</a>
<p><br/></p>
<p>TITLE: Want Social Justice? The Free Software Movement Fights For Everyone!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/want-social-justice-the-free-software:8">https://odysee.com/@DistroTube:2/want-social-justice-the-free-software:8</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 2 - FSF Elects President, Emacs 27.1, Mozilla Layoffs, HBO Drops Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-2-fsf-elects:6">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-2-fsf-elects:6</a>
<p><br/></p>
<p>TITLE: Useful Tools Within Emacs For Writers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/useful-tools-within-emacs-for-writers:e">https://odysee.com/@DistroTube:2/useful-tools-within-emacs-for-writers:e</a>
<p><br/></p>
<p>TITLE: &quotHey, DT. Why Arco Linux Instead Of Arch?&quot (Plus Other Questions Answered)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-why-arco-linux-instead-of-arch:9">https://odysee.com/@DistroTube:2/hey-dt-why-arco-linux-instead-of-arch:9</a>
<p><br/></p>
<p>TITLE: Distro Hopping Sucks. I&#39ll Never Leave You Again, Arch Linux!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/distro-hopping-sucks-i-ll-never-leave:6">https://odysee.com/@DistroTube:2/distro-hopping-sucks-i-ll-never-leave:6</a>
<p><br/></p>
<p>TITLE: Using Multiple Audio Tracks In OBS, Audacity and Kdenlive</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/using-multiple-audio-tracks-in-obs:f">https://odysee.com/@DistroTube:2/using-multiple-audio-tracks-in-obs:f</a>
<p><br/></p>
<p>TITLE: Unfettered Freedom, Ep. 1 - Linux 5.8, Linux Libre, OpenSSF, LibreOffice, the Fediverse</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/unfettered-freedom-ep-1-linux-5-8-linux:8">https://odysee.com/@DistroTube:2/unfettered-freedom-ep-1-linux-5-8-linux:8</a>
<p><br/></p>
<p>TITLE: Man Pages Got Your Panties In A Twist? Use Woman Instead!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/man-pages-got-your-panties-in-a-twist:7">https://odysee.com/@DistroTube:2/man-pages-got-your-panties-in-a-twist:7</a>
<p><br/></p>
<p>TITLE: Reflecting On My Linux Journey And Where It May Lead</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/reflecting-on-my-linux-journey-and-where:7">https://odysee.com/@DistroTube:2/reflecting-on-my-linux-journey-and-where:7</a>
<p><br/></p>
<p>TITLE: Beginner&#39s Guide To Kdenlive And Video Editing</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/beginner-s-guide-to-kdenlive-and-video:c">https://odysee.com/@DistroTube:2/beginner-s-guide-to-kdenlive-and-video:c</a>
<p><br/></p>
<p>TITLE: Free As In Freedom Friday - LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-as-in-freedom-friday-live:c">https://odysee.com/@DistroTube:2/free-as-in-freedom-friday-live:c</a>
<p><br/></p>
<p>TITLE: My Thoughts On GNU Guix After Three Days</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/My-Thoughts-On-GNU-Guix-After-Three-Days:7">https://odysee.com/@DistroTube:2/My-Thoughts-On-GNU-Guix-After-Three-Days:7</a>
<p><br/></p>
<p>TITLE: I Needed A Bigger Audio Server Rack</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/I-Needed-A-Bigger-Audio-Server-Rack:b">https://odysee.com/@DistroTube:2/I-Needed-A-Bigger-Audio-Server-Rack:b</a>
<p><br/></p>
<p>TITLE: Guix Is An Advanced GNU Operating System For Freedom Lovers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/Guix-Is-An-Advanced-GNU-Operating-System-For-Freedom-Lovers:5">https://odysee.com/@DistroTube:2/Guix-Is-An-Advanced-GNU-Operating-System-For-Freedom-Lovers:5</a>
<p><br/></p>
<p>TITLE: I Needed A Bigger Audio Server Rack</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/i-needed-a-bigger-audio-server-rack:f">https://odysee.com/@DistroTube:2/i-needed-a-bigger-audio-server-rack:f</a>
<p><br/></p>
<p>TITLE: Add An Applications Menu To Any Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/add-an-applications-menu-to-any-window:0">https://odysee.com/@DistroTube:2/add-an-applications-menu-to-any-window:0</a>
<p><br/></p>
<p>TITLE: Combine The Best of Bspwm and XMonad, You Get Herbstluftwm!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/combine-the-best-of-bspwm-and-xmonad-you:e">https://odysee.com/@DistroTube:2/combine-the-best-of-bspwm-and-xmonad-you:e</a>
<p><br/></p>
<p>TITLE: &quotHey DT, Ever Used Emacs To Defeat A Superhero?&quot (Plus Other Questions Answered)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-ever-used-emacs-to-defeat-a:4">https://odysee.com/@DistroTube:2/hey-dt-ever-used-emacs-to-defeat-a:4</a>
<p><br/></p>
<p>TITLE: Search For Patterns Within Files With Grep</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/search-for-patterns-within-files-with:e">https://odysee.com/@DistroTube:2/search-for-patterns-within-files-with:e</a>
<p><br/></p>
<p>TITLE: Social Networks Implement Policies To Monitor Speech And Thought</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/social-networks-implement-policies-to:c">https://odysee.com/@DistroTube:2/social-networks-implement-policies-to:c</a>
<p><br/></p>
<p>TITLE: Why Linux Mint Is Better Than Ubuntu For New Linux Users</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-linux-mint-is-better-than-ubuntu-for:b">https://odysee.com/@DistroTube:2/why-linux-mint-is-better-than-ubuntu-for:b</a>
<p><br/></p>
<p>TITLE: Customize Your Linux Desktop With A Video Wallpaper</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/customize-your-linux-desktop-with-a:f">https://odysee.com/@DistroTube:2/customize-your-linux-desktop-with-a:f</a>
<p><br/></p>
<p>TITLE: Want To Rewrite Your Configs In Org-Mode? It&#39s Easy!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/want-to-rewrite-your-configs-in-org-mode:e">https://odysee.com/@DistroTube:2/want-to-rewrite-your-configs-in-org-mode:e</a>
<p><br/></p>
<p>TITLE: The Right To Being Anonymous Online Must Be Defended</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-right-to-being-anonymous-online-must:0">https://odysee.com/@DistroTube:2/the-right-to-being-anonymous-online-must:0</a>
<p><br/></p>
<p>TITLE: Making My XMonad And Emacs Configs More Readable</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/making-my-xmonad-and-emacs-configs-more:d">https://odysee.com/@DistroTube:2/making-my-xmonad-and-emacs-configs-more:d</a>
<p><br/></p>
<p>TITLE: A Quick Look At Slackel 7.3 Openbox</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-quick-look-at-slackel-7-3-openbox:6">https://odysee.com/@DistroTube:2/a-quick-look-at-slackel-7-3-openbox:6</a>
<p><br/></p>
<p>TITLE: DT Trying To Get A Handel On Things - LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/dt-trying-to-get-a-handel-on-things-live:b">https://odysee.com/@DistroTube:2/dt-trying-to-get-a-handel-on-things-live:b</a>
<p><br/></p>
<p>TITLE: Macho Is Man Pages On Steroids</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/macho-is-man-pages-on-steroids:d">https://odysee.com/@DistroTube:2/macho-is-man-pages-on-steroids:d</a>
<p><br/></p>
<p>TITLE: The Magit Git Client Is The &quotKiller Feature&quot In Emacs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-magit-git-client-is-the-killer:2">https://odysee.com/@DistroTube:2/the-magit-git-client-is-the-killer:2</a>
<p><br/></p>
<p>TITLE: Why Desktop Environment Users Don&#39t Understand Tiling Window Managers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-desktop-environment-users-don-t:a">https://odysee.com/@DistroTube:2/why-desktop-environment-users-don-t:a</a>
<p><br/></p>
<p>TITLE: What&#39s The Best &quotLinux&quot?  It&#39s GNU/Linux!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/what-s-the-best-linux-it-s-gnu-linux:7">https://odysee.com/@DistroTube:2/what-s-the-best-linux-it-s-gnu-linux:7</a>
<p><br/></p>
<p>TITLE: Pacwall Generates Wallpaper Based On Your Installed Packages</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/pacwall-generates-wallpaper-based-on:b">https://odysee.com/@DistroTube:2/pacwall-generates-wallpaper-based-on:b</a>
<p><br/></p>
<p>TITLE: &quotRolling Rhino&quot Turns Ubuntu Into A Rolling Release</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/rolling-rhino-turns-ubuntu-into-a:9">https://odysee.com/@DistroTube:2/rolling-rhino-turns-ubuntu-into-a:9</a>
<p><br/></p>
<p>TITLE: How To Make Widgets In Qtile Clickable Events</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-make-widgets-in-qtile-clickable:9">https://odysee.com/@DistroTube:2/how-to-make-widgets-in-qtile-clickable:9</a>
<p><br/></p>
<p>TITLE: Are TODO Applications Hindering Your Productivity?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/are-todo-applications-hindering-your:a">https://odysee.com/@DistroTube:2/are-todo-applications-hindering-your:a</a>
<p><br/></p>
<p>TITLE: BadWolf Is A Minimal, Privacy-Oriented Web Browser</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/badwolf-is-a-minimal-privacy-oriented:6">https://odysee.com/@DistroTube:2/badwolf-is-a-minimal-privacy-oriented:6</a>
<p><br/></p>
<p>TITLE: &quotWhy YouTubers Steal Each Others Content.&quot (And Other Questions Answered)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-youtubers-steal-each-others-content:b">https://odysee.com/@DistroTube:2/why-youtubers-steal-each-others-content:b</a>
<p><br/></p>
<p>TITLE: A First Look At Linux Mint 20 &quotUlyana&quot Cinnamon</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-first-look-at-linux-mint-20-ulyana:d">https://odysee.com/@DistroTube:2/a-first-look-at-linux-mint-20-ulyana:d</a>
<p><br/></p>
<p>TITLE: Turn Emacs Into A Window Manager With EXWM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/turn-emacs-into-a-window-manager-with:5">https://odysee.com/@DistroTube:2/turn-emacs-into-a-window-manager-with:5</a>
<p><br/></p>
<p>TITLE: Another Bloated Live Stream - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/another-bloated-live-stream-dt-live:4">https://odysee.com/@DistroTube:2/another-bloated-live-stream-dt-live:4</a>
<p><br/></p>
<p>TITLE: Hacking My Xmonad Config - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hacking-my-xmonad-config-dt-live:0">https://odysee.com/@DistroTube:2/hacking-my-xmonad-config-dt-live:0</a>
<p><br/></p>
<p>TITLE: Master and Slave Are Being Removed From Open Source Software</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/master-and-slave-are-being-removed-from:8">https://odysee.com/@DistroTube:2/master-and-slave-are-being-removed-from:8</a>
<p><br/></p>
<p>TITLE: I Admit It. I&#39m An Idiot!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/i-admit-it-i-m-an-idiot:a">https://odysee.com/@DistroTube:2/i-admit-it-i-m-an-idiot:a</a>
<p><br/></p>
<p>TITLE: Xmonad TreeSelect Is A Unique Menu System</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/xmonad-treeselect-is-a-unique-menu:0">https://odysee.com/@DistroTube:2/xmonad-treeselect-is-a-unique-menu:0</a>
<p><br/></p>
<p>TITLE: Force Your Terminal To Swallow</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/force-your-terminal-to-swallow:2">https://odysee.com/@DistroTube:2/force-your-terminal-to-swallow:2</a>
<p><br/></p>
<p>TITLE: I&#39m Replacing All Of My Programs...With Emacs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/i-m-replacing-all-of-my-programs-with:3">https://odysee.com/@DistroTube:2/i-m-replacing-all-of-my-programs-with:3</a>
<p><br/></p>
<p>TITLE: Installing FreeBSD Is Quick And Easy</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-freebsd-is-quick-and-easy:f">https://odysee.com/@DistroTube:2/installing-freebsd-is-quick-and-easy:f</a>
<p><br/></p>
<p>TITLE: Feeling A Bit Nostalgic About Dead Linux Distros</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/feeling-a-bit-nostalgic-about-dead-linux:a">https://odysee.com/@DistroTube:2/feeling-a-bit-nostalgic-about-dead-linux:a</a>
<p><br/></p>
<p>TITLE: Using Nano Because Vim Is Scary? Use Micro Instead!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/using-nano-because-vim-is-scary-use:4">https://odysee.com/@DistroTube:2/using-nano-because-vim-is-scary-use:4</a>
<p><br/></p>
<p>TITLE: View Gopherspace In 3D With GopherVR</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/view-gopherspace-in-3d-with-gophervr:7">https://odysee.com/@DistroTube:2/view-gopherspace-in-3d-with-gophervr:7</a>
<p><br/></p>
<p>TITLE: Xmonad Is The Super Hackable Tiling Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/xmonad-is-the-super-hackable-tiling:1">https://odysee.com/@DistroTube:2/xmonad-is-the-super-hackable-tiling:1</a>
<p><br/></p>
<p>TITLE: GNOME Promotes Racism And Should Be Cancelled</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/gnome-promotes-racism-and-should-be:2">https://odysee.com/@DistroTube:2/gnome-promotes-racism-and-should-be:2</a>
<p><br/></p>
<p>TITLE: A First Look At InstantOS And InstantWM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-first-look-at-instantos-and-instantwm:a">https://odysee.com/@DistroTube:2/a-first-look-at-instantos-and-instantwm:a</a>
<p><br/></p>
<p>TITLE: Hacking On Xmonad - Custom Prompts And Server Mode</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hacking-on-xmonad-custom-prompts-and:7">https://odysee.com/@DistroTube:2/hacking-on-xmonad-custom-prompts-and:7</a>
<p><br/></p>
<p>TITLE: Turn Bash Into A Game Of Chance With $RANDOM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/turn-bash-into-a-game-of-chance-with:4">https://odysee.com/@DistroTube:2/turn-bash-into-a-game-of-chance-with:4</a>
<p><br/></p>
<p>TITLE: &quotWhy Are You Such An Arch Fanboy?&quot (Plus Other Questions Answered)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-are-you-such-an-arch-fanboy-plus:1">https://odysee.com/@DistroTube:2/why-are-you-such-an-arch-fanboy-plus:1</a>
<p><br/></p>
<p>TITLE: A First Look At Devuan 3.0 &quotBeowulf&quot</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-first-look-at-devuan-3-0-beowulf:d">https://odysee.com/@DistroTube:2/a-first-look-at-devuan-3-0-beowulf:d</a>
<p><br/></p>
<p>TITLE: Getting Started With Haskell</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/getting-started-with-haskell:b">https://odysee.com/@DistroTube:2/getting-started-with-haskell:b</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (May 31, 2020)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-may-31-2020:4">https://odysee.com/@DistroTube:2/chat-with-patrons-may-31-2020:4</a>
<p><br/></p>
<p>TITLE: Trapped Inside Of Vim? Drastic Methods Are Sometimes Required!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/trapped-inside-of-vim-drastic-methods:9">https://odysee.com/@DistroTube:2/trapped-inside-of-vim-drastic-methods:9</a>
<p><br/></p>
<p>TITLE: The Most Unethical Piece Of Software I&#39ve Ever Seen</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-most-unethical-piece-of-software-i:1">https://odysee.com/@DistroTube:2/the-most-unethical-piece-of-software-i:1</a>
<p><br/></p>
<p>TITLE: How To Create A Snap Package (with bigpod)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-create-a-snap-package-with-bigpod:5">https://odysee.com/@DistroTube:2/how-to-create-a-snap-package-with-bigpod:5</a>
<p><br/></p>
<p>TITLE: Ten Attractive Fonts For Your Terminal Or Text Editor</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ten-attractive-fonts-for-your-terminal:2">https://odysee.com/@DistroTube:2/ten-attractive-fonts-for-your-terminal:2</a>
<p><br/></p>
<p>TITLE: From Noob To Power User With Linux Mint Cinnamon</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/from-noob-to-power-user-with-linux-mint:8">https://odysee.com/@DistroTube:2/from-noob-to-power-user-with-linux-mint:8</a>
<p><br/></p>
<p>TITLE: Termonad Is A Terminal Emulator Configurable In Haskell</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/termonad-is-a-terminal-emulator:4">https://odysee.com/@DistroTube:2/termonad-is-a-terminal-emulator:4</a>
<p><br/></p>
<p>TITLE: Kakoune Is A More Efficient Text Editor</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/kakoune-is-a-more-efficient-text-editor:e">https://odysee.com/@DistroTube:2/kakoune-is-a-more-efficient-text-editor:e</a>
<p><br/></p>
<p>TITLE: Slock Is A Simple X Display Locker</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/slock-is-a-simple-x-display-locker:c">https://odysee.com/@DistroTube:2/slock-is-a-simple-x-display-locker:c</a>
<p><br/></p>
<p>TITLE: Hacking On Xmonad - ManageHooks, Prompts and Hoogle</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hacking-on-xmonad-managehooks-prompts:4">https://odysee.com/@DistroTube:2/hacking-on-xmonad-managehooks-prompts:4</a>
<p><br/></p>
<p>TITLE: Recorded Content Is Bloat, So Let&#39s Do It LIVE!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/Recorded-Content-Is-Bloat,-So-Let&#39s-Do-It-LIVE!-xkY7RtASL4w:b">https://odysee.com/@DistroTube:2/Recorded-Content-Is-Bloat,-So-Let&#39s-Do-It-LIVE!-xkY7RtASL4w:b</a>
<p><br/></p>
<p>TITLE: Automated Spam Bots Have Completely Taken Over YouTube</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/automated-spam-bots-have-completely:e">https://odysee.com/@DistroTube:2/automated-spam-bots-have-completely:e</a>
<p><br/></p>
<p>TITLE: Command Mode, Ranges and &#39g&#39 in Vim</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/command-mode-ranges-and-g-in-vim:a">https://odysee.com/@DistroTube:2/command-mode-ranges-and-g-in-vim:a</a>
<p><br/></p>
<p>TITLE: My Top Five Minimal Terminal Emulators</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-top-five-minimal-terminal-emulators:8">https://odysee.com/@DistroTube:2/my-top-five-minimal-terminal-emulators:8</a>
<p><br/></p>
<p>TITLE: Getting Started With Xmonad</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/getting-started-with-xmonad:7">https://odysee.com/@DistroTube:2/getting-started-with-xmonad:7</a>
<p><br/></p>
<p>TITLE: Use The Same Keyboard And Mouse On Multiple X Displays</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/use-the-same-keyboard-and-mouse-on:6">https://odysee.com/@DistroTube:2/use-the-same-keyboard-and-mouse-on:6</a>
<p><br/></p>
<p>TITLE: Recently Left i3 For Dwm? If so, keep moving...to Xmonad!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/recently-left-i3-for-dwm-if-so-keep:f">https://odysee.com/@DistroTube:2/recently-left-i3-for-dwm-if-so-keep:f</a>
<p><br/></p>
<p>TITLE: Have I Ever Been Tempted By Proprietary Software?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/have-i-ever-been-tempted-by-proprietary:3">https://odysee.com/@DistroTube:2/have-i-ever-been-tempted-by-proprietary:3</a>
<p><br/></p>
<p>TITLE: These Things Are Preventing Your YouTube Channel From Succeeding</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/these-things-are-preventing-your-youtube:3">https://odysee.com/@DistroTube:2/these-things-are-preventing-your-youtube:3</a>
<p><br/></p>
<p>TITLE: Generate Random Manpages To Learn Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/generate-random-manpages-to-learn-linux:d">https://odysee.com/@DistroTube:2/generate-random-manpages-to-learn-linux:d</a>
<p><br/></p>
<p>TITLE: &quotHey DT, Will Linux Become Centralized?&quot (Plus Other Questions Answered)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-will-linux-become-centralized:4">https://odysee.com/@DistroTube:2/hey-dt-will-linux-become-centralized:4</a>
<p><br/></p>
<p>TITLE: Windows Marketshare Declines While Ubuntu Numbers Up 700 Percent!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/windows-marketshare-declines-while:2">https://odysee.com/@DistroTube:2/windows-marketshare-declines-while:2</a>
<p><br/></p>
<p>TITLE: Creating Packages For The Arch User Repository (AUR)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/creating-packages-for-the-arch-user:1">https://odysee.com/@DistroTube:2/creating-packages-for-the-arch-user:1</a>
<p><br/></p>
<p>TITLE: Is Vivaldi Open Source Software? Myth Debunked!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/is-vivaldi-open-source-software-myth:b">https://odysee.com/@DistroTube:2/is-vivaldi-open-source-software-myth:b</a>
<p><br/></p>
<p>TITLE: Getting Started With Qutebrowser</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/getting-started-with-qutebrowser:8">https://odysee.com/@DistroTube:2/getting-started-with-qutebrowser:8</a>
<p><br/></p>
<p>TITLE: Fedora 32 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/fedora-32-installation-and-first-look:1">https://odysee.com/@DistroTube:2/fedora-32-installation-and-first-look:1</a>
<p><br/></p>
<p>TITLE: The Battle For Wesnoth - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/The-Battle-For-Wesnoth---DT-LIVE-IZpaR0Aqhc8:d">https://odysee.com/@DistroTube:2/The-Battle-For-Wesnoth---DT-LIVE-IZpaR0Aqhc8:d</a>
<p><br/></p>
<p>TITLE: Is Jitsi A Viable Alternative To Zoom?  DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/is-jitsi-a-viable-alternative-to-zoom-dt:c">https://odysee.com/@DistroTube:2/is-jitsi-a-viable-alternative-to-zoom-dt:c</a>
<p><br/></p>
<p>TITLE: Bashtop Is An Htop Alternative Written In Bash</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bashtop-is-an-htop-alternative-written:e">https://odysee.com/@DistroTube:2/bashtop-is-an-htop-alternative-written:e</a>
<p><br/></p>
<p>TITLE: Mad About Snap? Remove Them. Use Flatpaks Instead.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mad-about-snap-remove-them-use-flatpaks:d">https://odysee.com/@DistroTube:2/mad-about-snap-remove-them-use-flatpaks:d</a>
<p><br/></p>
<p>TITLE: rTorrent Is A Great Terminal Based BitTorrent Client</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/rtorrent-is-a-great-terminal-based:2">https://odysee.com/@DistroTube:2/rtorrent-is-a-great-terminal-based:2</a>
<p><br/></p>
<p>TITLE: A Preview Of Six Flavors Of Ubuntu 20.04 &quotFocal Fossa&quot</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-preview-of-six-flavors-of-ubuntu-20-04:b">https://odysee.com/@DistroTube:2/a-preview-of-six-flavors-of-ubuntu-20-04:b</a>
<p><br/></p>
<p>TITLE: Managing Your Splits In Vim</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/managing-your-splits-in-vim:9">https://odysee.com/@DistroTube:2/managing-your-splits-in-vim:9</a>
<p><br/></p>
<p>TITLE: Mounting Remote Filesystems With SSHFS</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mounting-remote-filesystems-with-sshfs:b">https://odysee.com/@DistroTube:2/mounting-remote-filesystems-with-sshfs:b</a>
<p><br/></p>
<p>TITLE: Riot Is An Open Source Messaging Platform - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/riot-is-an-open-source-messaging:7">https://odysee.com/@DistroTube:2/riot-is-an-open-source-messaging:7</a>
<p><br/></p>
<p>TITLE: Some Useful And Some Not So Useful X11 Apps</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/some-useful-and-some-not-so-useful-x11:2">https://odysee.com/@DistroTube:2/some-useful-and-some-not-so-useful-x11:2</a>
<p><br/></p>
<p>TITLE: &quotHey, DT. Why Are You A Free Software Extremist?&quot (Plus Other Questions Answered)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hey-dt-why-are-you-a-free-software:9">https://odysee.com/@DistroTube:2/hey-dt-why-are-you-a-free-software:9</a>
<p><br/></p>
<p>TITLE: A Look At EndeavourOS i3 Edition</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-look-at-endeavouros-i3-edition:e">https://odysee.com/@DistroTube:2/a-look-at-endeavouros-i3-edition:e</a>
<p><br/></p>
<p>TITLE: Discovered Some Cool Stuff In Spectrwm and Qtile</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/discovered-some-cool-stuff-in-spectrwm:d">https://odysee.com/@DistroTube:2/discovered-some-cool-stuff-in-spectrwm:d</a>
<p><br/></p>
<p>TITLE: Spectrwm Is An Impressive Tiling Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/spectrwm-is-an-impressive-tiling-window:f">https://odysee.com/@DistroTube:2/spectrwm-is-an-impressive-tiling-window:f</a>
<p><br/></p>
<p>TITLE: ReactOS Is An Open Source Windows-Inspired Operating System</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/reactos-is-an-open-source-windows:9">https://odysee.com/@DistroTube:2/reactos-is-an-open-source-windows:9</a>
<p><br/></p>
<p>TITLE: Play Music In Your Terminal With Music On Console</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/play-music-in-your-terminal-with-music:5">https://odysee.com/@DistroTube:2/play-music-in-your-terminal-with-music:5</a>
<p><br/></p>
<p>TITLE: What Are Linux Users Putting In Their Config Files?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/what-are-linux-users-putting-in-their:a">https://odysee.com/@DistroTube:2/what-are-linux-users-putting-in-their:a</a>
<p><br/></p>
<p>TITLE: Fish Is A Modern Shell For The Sophisticated User</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/fish-is-a-modern-shell-for-the:7">https://odysee.com/@DistroTube:2/fish-is-a-modern-shell-for-the:7</a>
<p><br/></p>
<p>TITLE: How To Get An Offline Copy Of The Arch Wiki</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-get-an-offline-copy-of-the-arch:e">https://odysee.com/@DistroTube:2/how-to-get-an-offline-copy-of-the-arch:e</a>
<p><br/></p>
<p>TITLE: Common Questions About Tiling Window Managers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/common-questions-about-tiling-window:c">https://odysee.com/@DistroTube:2/common-questions-about-tiling-window:c</a>
<p><br/></p>
<p>TITLE: Find Duplicate Files On Linux With FSlint</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/find-duplicate-files-on-linux-with:c">https://odysee.com/@DistroTube:2/find-duplicate-files-on-linux-with:c</a>
<p><br/></p>
<p>TITLE: Searching For The Right Minimal Browser</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/searching-for-the-right-minimal-browser:1">https://odysee.com/@DistroTube:2/searching-for-the-right-minimal-browser:1</a>
<p><br/></p>
<p>TITLE: My Thoughts After One Year With The ErgoDox EZ</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-thoughts-after-one-year-with-the:c">https://odysee.com/@DistroTube:2/my-thoughts-after-one-year-with-the:c</a>
<p><br/></p>
<p>TITLE: Welcome To WindowzTube</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/Welcome-To-WindowzTube:b">https://odysee.com/@DistroTube:2/Welcome-To-WindowzTube:b</a>
<p><br/></p>
<p>TITLE: A Few Vim Plugins That Have Impressed Me Recently</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-few-vim-plugins-that-have-impressed-me:a">https://odysee.com/@DistroTube:2/a-few-vim-plugins-that-have-impressed-me:a</a>
<p><br/></p>
<p>TITLE: New Linux Users Should Be Given Ubuntu Rather Than Choice</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/new-linux-users-should-be-given-ubuntu:7">https://odysee.com/@DistroTube:2/new-linux-users-should-be-given-ubuntu:7</a>
<p><br/></p>
<p>TITLE: Suckless Tabbed Adds Tabs To Any Program</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/suckless-tabbed-adds-tabs-to-any-program:8">https://odysee.com/@DistroTube:2/suckless-tabbed-adds-tabs-to-any-program:8</a>
<p><br/></p>
<p>TITLE: Friendship With Emacs Is Over, Vim Is My Best Friend</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/friendship-with-emacs-is-over-vim-is-my:e">https://odysee.com/@DistroTube:2/friendship-with-emacs-is-over-vim-is-my:e</a>
<p><br/></p>
<p>TITLE: Full HD Video Not Recommended Due To Pandemic</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/full-hd-video-not-recommended-due-to:a">https://odysee.com/@DistroTube:2/full-hd-video-not-recommended-due-to:a</a>
<p><br/></p>
<p>TITLE: Virt-Manager Is The Better Way To Manage VMs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/virt-manager-is-the-better-way-to-manage:b">https://odysee.com/@DistroTube:2/virt-manager-is-the-better-way-to-manage:b</a>
<p><br/></p>
<p>TITLE: Shortwave Internet Radio Player For Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/shortwave-internet-radio-player-for:9">https://odysee.com/@DistroTube:2/shortwave-internet-radio-player-for:9</a>
<p><br/></p>
<p>TITLE: A Tiling Desktop Environment? Introducing The Pop Shell!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-tiling-desktop-environment-introducing:1">https://odysee.com/@DistroTube:2/a-tiling-desktop-environment-introducing:1</a>
<p><br/></p>
<p>TITLE: Packaging My Suckless Builds And Shell Color Scripts</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/packaging-my-suckless-builds-and-shell:e">https://odysee.com/@DistroTube:2/packaging-my-suckless-builds-and-shell:e</a>
<p><br/></p>
<p>TITLE: Find And Locate Your Files</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/find-and-locate-your-files:a">https://odysee.com/@DistroTube:2/find-and-locate-your-files:a</a>
<p><br/></p>
<p>TITLE: The Coronavirus Has Given Us Free Time So Make Use Of It</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-coronavirus-has-given-us-free-time:1">https://odysee.com/@DistroTube:2/the-coronavirus-has-given-us-free-time:1</a>
<p><br/></p>
<p>TITLE: Creating Packages For Arch Linux With Help From Bigpod</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/creating-packages-for-arch-linux-with:1">https://odysee.com/@DistroTube:2/creating-packages-for-arch-linux-with:1</a>
<p><br/></p>
<p>TITLE: Getting Started With Awesome Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/getting-started-with-awesome-window:f">https://odysee.com/@DistroTube:2/getting-started-with-awesome-window:f</a>
<p><br/></p>
<p>TITLE: Desktop Environments Create &quotDistro Snobs&quot</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/desktop-environments-create-distro-snobs:e">https://odysee.com/@DistroTube:2/desktop-environments-create-distro-snobs:e</a>
<p><br/></p>
<p>TITLE: Nitrogen Is A Fast And Lightweight Wallpaper Utility</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/nitrogen-is-a-fast-and-lightweight:e">https://odysee.com/@DistroTube:2/nitrogen-is-a-fast-and-lightweight:e</a>
<p><br/></p>
<p>TITLE: My Window Manager Configs Are A Mess</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-window-manager-configs-are-a-mess:c">https://odysee.com/@DistroTube:2/my-window-manager-configs-are-a-mess:c</a>
<p><br/></p>
<p>TITLE: Mabox 20.02 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mabox-20-02-installation-and-first-look:f">https://odysee.com/@DistroTube:2/mabox-20-02-installation-and-first-look:f</a>
<p><br/></p>
<p>TITLE: Is Your Email Safe?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/is-your-email-safe:7">https://odysee.com/@DistroTube:2/is-your-email-safe:7</a>
<p><br/></p>
<p>TITLE: Do Linux Users Have An Elitist Attitude?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/do-linux-users-have-an-elitist-attitude:7">https://odysee.com/@DistroTube:2/do-linux-users-have-an-elitist-attitude:7</a>
<p><br/></p>
<p>TITLE: My Thoughts On LBRY After Two Months</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-thoughts-on-lbry-after-two-months:3">https://odysee.com/@DistroTube:2/my-thoughts-on-lbry-after-two-months:3</a>
<p><br/></p>
<p>TITLE: A Quick Look At Ubuntu 20.04 Daily Build</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-quick-look-at-ubuntu-20-04-daily-build:b">https://odysee.com/@DistroTube:2/a-quick-look-at-ubuntu-20-04-daily-build:b</a>
<p><br/></p>
<p>TITLE: What Is A TTY And How To Use It</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/what-is-a-tty-and-how-to-use-it:1">https://odysee.com/@DistroTube:2/what-is-a-tty-and-how-to-use-it:1</a>
<p><br/></p>
<p>TITLE: Founder Of Open Source Is Banned By Open Source</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/founder-of-open-source-is-banned-by-open:7">https://odysee.com/@DistroTube:2/founder-of-open-source-is-banned-by-open:7</a>
<p><br/></p>
<p>TITLE: Stop Using Google! Use These Search Engines Instead.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/stop-using-google-use-these-search:6">https://odysee.com/@DistroTube:2/stop-using-google-use-these-search:6</a>
<p><br/></p>
<p>TITLE: Windows Users Need To Know This Before Switching To Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/windows-users-need-to-know-this-before:3">https://odysee.com/@DistroTube:2/windows-users-need-to-know-this-before:3</a>
<p><br/></p>
<p>TITLE: Let&#39s Rice Our Dmenu With Patching</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/let-s-rice-our-dmenu-with-patching:2">https://odysee.com/@DistroTube:2/let-s-rice-our-dmenu-with-patching:2</a>
<p><br/></p>
<p>TITLE: Install Android On A Real Computer With Android x86</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/install-android-on-a-real-computer-with:3">https://odysee.com/@DistroTube:2/install-android-on-a-real-computer-with:3</a>
<p><br/></p>
<p>TITLE: File Globbing In Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/file-globbing-in-linux:8">https://odysee.com/@DistroTube:2/file-globbing-in-linux:8</a>
<p><br/></p>
<p>TITLE: How To Secure The Firefox Browser</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-secure-the-firefox-browser:5">https://odysee.com/@DistroTube:2/how-to-secure-the-firefox-browser:5</a>
<p><br/></p>
<p>TITLE: Org Mode Basics In Doom Emacs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/org-mode-basics-in-doom-emacs:0">https://odysee.com/@DistroTube:2/org-mode-basics-in-doom-emacs:0</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (February 23, 2020)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-february-23-2020:b">https://odysee.com/@DistroTube:2/chat-with-patrons-february-23-2020:b</a>
<p><br/></p>
<p>TITLE: Sudo Is Bloat. Use Doas Instead!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/sudo-is-bloat-use-doas-instead:d">https://odysee.com/@DistroTube:2/sudo-is-bloat-use-doas-instead:d</a>
<p><br/></p>
<p>TITLE: Move Your Home Directory To A Second Drive</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/move-your-home-directory-to-a-second:d">https://odysee.com/@DistroTube:2/move-your-home-directory-to-a-second:d</a>
<p><br/></p>
<p>TITLE: DistroWatch Is Manipulating You, So Let&#39s Fix The Rankings!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/distrowatch-is-manipulating-you-so-let-s:e">https://odysee.com/@DistroTube:2/distrowatch-is-manipulating-you-so-let-s:e</a>
<p><br/></p>
<p>TITLE: A Quick Look At Ubuntu Cinnamon Remix 20.04</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-quick-look-at-ubuntu-cinnamon-remix-20:1">https://odysee.com/@DistroTube:2/a-quick-look-at-ubuntu-cinnamon-remix-20:1</a>
<p><br/></p>
<p>TITLE: DT Live - LInux, LBRY and Life</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/dt-live-linux-lbry-and-life:7">https://odysee.com/@DistroTube:2/dt-live-linux-lbry-and-life:7</a>
<p><br/></p>
<p>TITLE: Installing And Using The Yay AUR Helper</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-and-using-the-yay-aur-helper:2">https://odysee.com/@DistroTube:2/installing-and-using-the-yay-aur-helper:2</a>
<p><br/></p>
<p>TITLE: Police Say Your Kid Might Be A Hacker If He Uses...</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/police-say-your-kid-might-be-a-hacker-if:9">https://odysee.com/@DistroTube:2/police-say-your-kid-might-be-a-hacker-if:9</a>
<p><br/></p>
<p>TITLE: Make Reinstalling Linux Faster With A Package List</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/make-reinstalling-linux-faster-with-a:e">https://odysee.com/@DistroTube:2/make-reinstalling-linux-faster-with-a:e</a>
<p><br/></p>
<p>TITLE: Text To Speech On Linux With Festival</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/text-to-speech-on-linux-with-festival:9">https://odysee.com/@DistroTube:2/text-to-speech-on-linux-with-festival:9</a>
<p><br/></p>
<p>TITLE: Why All The Hate For Ubuntu?!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-all-the-hate-for-ubuntu:c">https://odysee.com/@DistroTube:2/why-all-the-hate-for-ubuntu:c</a>
<p><br/></p>
<p>TITLE: Joplin Is An Open Source Alternative To Evernote</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/joplin-is-an-open-source-alternative-to:5">https://odysee.com/@DistroTube:2/joplin-is-an-open-source-alternative-to:5</a>
<p><br/></p>
<p>TITLE: Disable SSH Root Login For Improved Security</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/disable-ssh-root-login-for-improved:6">https://odysee.com/@DistroTube:2/disable-ssh-root-login-for-improved:6</a>
<p><br/></p>
<p>TITLE: Wget, Vim and The Bash Insulter</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/wget-vim-and-the-bash-insulter:a">https://odysee.com/@DistroTube:2/wget-vim-and-the-bash-insulter:a</a>
<p><br/></p>
<p>TITLE: OFF TOPIC -- Can DT Handel The Recorder?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/off-topic-can-dt-handel-the-recorder:0">https://odysee.com/@DistroTube:2/off-topic-can-dt-handel-the-recorder:0</a>
<p><br/></p>
<p>TITLE: Vim Versus Emacs. Which Is Better?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/vim-versus-emacs-which-is-better:f">https://odysee.com/@DistroTube:2/vim-versus-emacs-which-is-better:f</a>
<p><br/></p>
<p>TITLE: Some Thoughts on YouTube, LBRY, Mastodon and Reddit</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/some-thoughts-on-youtube-lbry-mastodon:e">https://odysee.com/@DistroTube:2/some-thoughts-on-youtube-lbry-mastodon:e</a>
<p><br/></p>
<p>TITLE: Stephen King Finds Facebook Too Scary</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/stephen-king-finds-facebook-too-scary:7">https://odysee.com/@DistroTube:2/stephen-king-finds-facebook-too-scary:7</a>
<p><br/></p>
<p>TITLE: Broot Is A Better Way To Navigate Directories</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/broot-is-a-better-way-to-navigate:9">https://odysee.com/@DistroTube:2/broot-is-a-better-way-to-navigate:9</a>
<p><br/></p>
<p>TITLE: Switching To The Alacritty Terminal Emulator</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/switching-to-the-alacritty-terminal:3">https://odysee.com/@DistroTube:2/switching-to-the-alacritty-terminal:3</a>
<p><br/></p>
<p>TITLE: DeaDBeeF Is A Lightweight and Modular Music Player</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/deadbeef-is-a-lightweight-and-modular:a">https://odysee.com/@DistroTube:2/deadbeef-is-a-lightweight-and-modular:a</a>
<p><br/></p>
<p>TITLE: Nextcloud Hub Competes With Office 365 And Google Docs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/nextcloud-hub-competes-with-office-365:b">https://odysee.com/@DistroTube:2/nextcloud-hub-competes-with-office-365:b</a>
<p><br/></p>
<p>TITLE: Your Privacy Matters, So Fight For It</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/your-privacy-matters-so-fight-for-it:d">https://odysee.com/@DistroTube:2/your-privacy-matters-so-fight-for-it:d</a>
<p><br/></p>
<p>TITLE: Chat with Patrons (January 26, 2020)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-january-26-2020:e">https://odysee.com/@DistroTube:2/chat-with-patrons-january-26-2020:e</a>
<p><br/></p>
<p>TITLE: Solus 4.1 &quotFortitude&quot Budgie Edition</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/solus-4-1-fortitude-budgie-edition:9">https://odysee.com/@DistroTube:2/solus-4-1-fortitude-budgie-edition:9</a>
<p><br/></p>
<p>TITLE: Free and Open Source Licenses</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-source-licenses:3">https://odysee.com/@DistroTube:2/free-and-open-source-licenses:3</a>
<p><br/></p>
<p>TITLE: Bookmarks, Buffers and Windows in Doom Emacs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bookmarks-buffers-and-windows-in-doom:e">https://odysee.com/@DistroTube:2/bookmarks-buffers-and-windows-in-doom:e</a>
<p><br/></p>
<p>TITLE: Command Line Tricks With Caret And Exclamation</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/command-line-tricks-with-caret-and:d">https://odysee.com/@DistroTube:2/command-line-tricks-with-caret-and:d</a>
<p><br/></p>
<p>TITLE: Olivia Cloud Music Player</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/olivia-cloud-music-player:d">https://odysee.com/@DistroTube:2/olivia-cloud-music-player:d</a>
<p><br/></p>
<p>TITLE: Is YouTube A Dying Platform?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/is-youtube-a-dying-platform:6">https://odysee.com/@DistroTube:2/is-youtube-a-dying-platform:6</a>
<p><br/></p>
<p>TITLE: Nested X Sessions With Xephyr</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/nested-x-sessions-with-xephyr:b">https://odysee.com/@DistroTube:2/nested-x-sessions-with-xephyr:b</a>
<p><br/></p>
<p>TITLE: DT Writes A Code Of Conduct</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/dt-writes-a-code-of-conduct:5">https://odysee.com/@DistroTube:2/dt-writes-a-code-of-conduct:5</a>
<p><br/></p>
<p>TITLE: A Quick Look At Linux Lite 4.8</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-quick-look-at-linux-lite-4-8:3">https://odysee.com/@DistroTube:2/a-quick-look-at-linux-lite-4-8:3</a>
<p><br/></p>
<p>TITLE: Configuring The Bar In Qtile</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/configuring-the-bar-in-qtile:f">https://odysee.com/@DistroTube:2/configuring-the-bar-in-qtile:f</a>
<p><br/></p>
<p>TITLE: Upgrade Windows 7 To Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/upgrade-windows-7-to-linux:0">https://odysee.com/@DistroTube:2/upgrade-windows-7-to-linux:0</a>
<p><br/></p>
<p>TITLE: Making YouTube Thumbnails In Gimp</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/making-youtube-thumbnails-in-gimp:3">https://odysee.com/@DistroTube:2/making-youtube-thumbnails-in-gimp:3</a>
<p><br/></p>
<p>TITLE: Chown, Chmod and Shell Aliases</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chown-chmod-and-shell-aliases:1">https://odysee.com/@DistroTube:2/chown-chmod-and-shell-aliases:1</a>
<p><br/></p>
<p>TITLE: Never Do This In Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/never-do-this-in-linux:9">https://odysee.com/@DistroTube:2/never-do-this-in-linux:9</a>
<p><br/></p>
<p>TITLE: The Brave Browser Gives Us The Internet We Deserve</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-brave-browser-gives-us-the-internet:d">https://odysee.com/@DistroTube:2/the-brave-browser-gives-us-the-internet:d</a>
<p><br/></p>
<p>TITLE: Categorizing Linux Distros</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/categorizing-linux-distros:f">https://odysee.com/@DistroTube:2/categorizing-linux-distros:f</a>
<p><br/></p>
<p>TITLE: 4Chan At The Command Line</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/4chan-at-the-command-line:7">https://odysee.com/@DistroTube:2/4chan-at-the-command-line:7</a>
<p><br/></p>
<p>TITLE: Is LBRY a Viable Alternative to YouTube?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/is-lbry-a-viable-alternative-to-youtube:3">https://odysee.com/@DistroTube:2/is-lbry-a-viable-alternative-to-youtube:3</a>
<p><br/></p>
<p>TITLE: New Gear Purchases - Capture Devices, Lights and Mic Stands</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/new-gear-purchases-capture-devices:6">https://odysee.com/@DistroTube:2/new-gear-purchases-capture-devices:6</a>
<p><br/></p>
<p>TITLE: Good, Evil And Open Source</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/good-evil-and-open-source:c">https://odysee.com/@DistroTube:2/good-evil-and-open-source:c</a>
<p><br/></p>
<p>TITLE: Calculate Linux 20 Xfce - A User-Friendly Gentoo?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/calculate-linux-20-xfce-a-user-friendly:4">https://odysee.com/@DistroTube:2/calculate-linux-20-xfce-a-user-friendly:4</a>
<p><br/></p>
<p>TITLE: Scrot Is A Powerful Command Line Screenshot Utility</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/scrot-is-a-powerful-command-line:5">https://odysee.com/@DistroTube:2/scrot-is-a-powerful-command-line:5</a>
<p><br/></p>
<p>TITLE: Enabling HTTPS On Your Website With Let&#39s Encrypt</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/enabling-https-on-your-website-with-let:4">https://odysee.com/@DistroTube:2/enabling-https-on-your-website-with-let:4</a>
<p><br/></p>
<h2>Video Categories</h2>
<p><br/></p>
<a style="display: block;" href="../videos/2017-videos.html">Videos from 2017</a>
<a style="display: block;" href="../videos/2018-videos.html">Videos from 2018</a>
<a style="display: block;" href="../videos/2019-videos.html">Videos from 2019</a>
<a style="display: block;" href="../videos/2020-videos.html">Videos from 2020</a>
<a style="display: block;" href="../videos/2021-videos.html">Videos from 2021</a>
